export interface IJoinVideoConfParams {
    roomId?: string;
    roomCode?: string;
}
declare function joinVideoConf(args: IJoinVideoConfParams): Promise<void>;
declare namespace joinVideoConf {
    var version: {
        android: string;
        ios: string;
        pc: string;
    };
}
export default joinVideoConf;
